

	.button_acc_vid {
		position: relative;
		width: 80%;
		height: 10px;
		background-color: rgba(01, 10, 25, 0.5);
		
		display: flex;
		align-items: center;
		color: white;
		
		flex-direction: column;
		justify-content: center;
		border: none;
		padding: 20px;
		margin-left: 10%;
		margin-bottom: 20px;
		gap: 12px;
		border-radius: 8px;
		cursor: pointer;

	}

	.button_acc_vid::before {
		content: '';
		position: absolute;
		inset: 0;
		left: -4px;
		top: -1px;
		margin: auto;
		width:  80%;
		height: 40px;
		border-radius: 10px;
		background: linear-gradient(-45deg, #e81cff 0%, #40c9ff 100% );
		z-index: -10;
		pointer-events: none;
		transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	}

	.button_acc_vid::after {
		content: "";
		z-index: -1;
		position: absolute;
		inset: 0;
		background: linear-gradient(-45deg, #fc00ff 0%, #00dbde 100% );
		transform: translate3d(0, 0, 0) scale(0.95);
		filter: blur(10px);
	}

	.button_acc_vid:hover::after {
		filter: blur(10px);
	}

	.button_acc_vid:hover::before {
		transform: rotate(-180deg);
	}

	.button_acc_vid:active::before {
		scale: 0.7;
	}
	
	
	#div_contain_acces_video{
		
		float:left;
		align-items: center;
		justify-content: center;
		
		background-color: rgba(01, 10, 25, 0);
		width:100%;
		height:auto;	
		margin-top:0px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;		
	
	}
	
	#div_menu_acces_video{
		
		display:grid;
		
		grid-template-columns: repeat(2,1fr);
		align-items: center;
		justify-content: center;		
		background-color: rgba(01, 10, 25,0);
		width:100%;
		
		margin-top:0px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;		
	
	}
	#div_screen_acces_video{
		
		float:left;
		align-items: center;
		justify-content: center;
		
		background-color: rgba(01, 10, 25, 0);
		width:100%;
		height:auto;	
		margin-top:20px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;		
	
	}
}
